@font-face {
    font-family: PoiretOne;
    src: url('fonts/PoiretOne-Regular.woff2') format('woff2'),
    url('fonts/PoiretOne-Regular.woff') format('woff');
}

@font-face {
  font-family: 'font-awesome';
  src:
    url('fonts/font-awesome.woff') format('woff'),
    url('fonts/font-awesome.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

[class^="fa-"], [class*=" fa-"], [class^="fa-"]:before, [class*=" fa-"]:before{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'font-awesome' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}

.fa-instagram:before {
  content: "\f16d";
    color: #365a20;
}
.fa-vk:before {
  content: "\f189";
    color: #5B88BD;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    box-sizing: border-box;
    font-smooth: always;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-display: swap;
}



a:link {
/*    color: #ff4141*/
    color: #00baff
}

::-webkit-scrollbar {
    width: 7px;
    background: none;
}

::-webkit-scrollbar-track {
    border-radius: 20px;
    background: none;
}

::-webkit-scrollbar-thumb {
    width: 5px;
    background: rgba(38, 75, 80, 0.61);
    border-radius: 20px;
}

::-webkit-scrollbar-thumb:active {
    background: #048dad;
}
::selection{
/*    background: rgba(137, 255, 241, 0.64);*/
    background: rgba(255, 196, 0, 0.64);
}
body {
    font-size: 15px;
    min-height: 100%;
    text-align: center;
}

img{
    width: 100%;
}

.header {
    margin: 0 auto;
    width: 990px;
}

.page {
    display: inline-block;
    width: 990px;
    margin: 0 auto;
}

.footer {
    /* ie?iyy eeiey*/
    display: inline-block;
    position: relative;
    width: 990px;
    margin: 5px;
/*    background: linear-gradient(180deg, rgba(240,240,240,0), rgba(0, 186, 255, 0.17));*/
    background: linear-gradient(180deg, rgba(240,240,240,0), rgba(255, 52, 52, 0.17));
    height: 30px;
}

.footer a:link,
.footer a:visited,
.footer a:hover {
    padding: 20px 15px 0px 0px;
    font-weight: bold;
    font-size: 12px;
    color: #696969;
    text-decoration: none;
    vertical-align: middle;
}

.left-column {
    float: left;
    width: 210px;
    display: inline-block;
    left: 0px;
    vertical-align: top;
}

.center-column {
    float: left;
    width: 540px;
    display: inline-block;
    margin: 10px;
    line-height: normal;
    text-align: left;
}

.right-column {
    float: right;
    width: 210px;
    display: inline-block;
    vertical-align: top;
}

.center-column p {
    text-align: justify;
    text-indent: 20px;
}
.center-column h1, h2{
    text-align: center;
}
.center-column h3 {
    text-align: center;
    color: #00baff;
/*    color: #ff3f3f;*/
    font-size: 19px;
    text-indent: 20px;
}

.center-column h4 {
    text-align: center;
}

.center-column a:link,
.center-column a:visited {
    color: #00baff;
/*    color: #ff3e3e;*/
    text-decoration: none;
}

.center-column a:hover {
    color: #696969;
}

.center-column table tr td {
    font-size: 16px;
    text-align: center;
    border: 1px solid black;
}

.center-column table {
    background: #cbdff3;
    padding: 5px;
    border: 1px #777777 solid;
    border-collapse: collapse;
}

.vld {
    background: #cbdff3;
    border: 0px;
}

.zorka,
.vld {
    color: red;
}

.center-column div img {
    float: left;

}

.scroll {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(94, 189, 231, 0.62));
/*    background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(231, 94, 94, 0.62));*/
    height: 50px;
    color: #A52A2A;
}

.logo_rus {
    background: url(images/logo_rus.jpg) no-repeat;
    background-position: center;
    height: 150px;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-flow: column nowrap;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
}

.hormenu {
    display: inline-block;
    margin-top: 1px;
    padding: 0px;
    width: 990px;
    z-index: 1000;
    box-shadow: 0 0 40px rgba(0, 0, 0, .2);
    transition: 0.4s ease;
}

.hormenu li a:link,
.hormenu li a:visited,
.mainmenu ul li a:link,
.mainmenu ul li a:visited {
    color: #00baff;
/*    color: #ff2626;*/
    text-decoration: none;
    font-weight: bold;
    transition: 0.4s ease-in-out;
    border: 3px solid transparent;
    padding: 10px 0;
    z-index: 1001;
}

.hormenu li a:hover {
    border-bottom: 3px solid #00baff;
/*    border-bottom: 3px solid #ff4545;*/
    border-radius: 5px;
    text-decoration: none;
    list-style: inside;
    box-shadow: inset 0 -10px 15px rgba(0, 0, 0, .13);
}

.hormenu li a:active {
    transform: translate(0, -5px);
    color: #fff;
    background: #00baff;
}

.hormenu li:hover ul {
    display: block;
    box-shadow: 0 0 40px rgba(0, 0, 0, .2);
    transform: scale(1);
}

.hormenu li {
    list-style: none;
    float: left;
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    text-align: center;
    border-radius: 3px;
    z-index: 1001;
}

.hormenu li ul {
    list-style: none;
    padding: 0;
    margin: 0;
    transform: scale(0);
    position: absolute;
    left: 0;
    background: rgba(250, 250, 250, 0.85);
    transition: 0.4s ease;
    border-radius: 5px;
    border: 1px solid #00baff;
}

.hormenu li ul li {
    float: none;
    margin: 0;
    text-align: center;
    width: 165px;
    transition: 0.4s ease;
}

.hormenu li ul li:hover a {
/*    background: #ff5050;*/
    background: #00baff;
    color: #eee;
    box-shadow: inset 0 0 5px rgba(255, 255, 255, .4);
}

.hormenu li ul li:active a {
    transform: scale(1.03);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, .2);
    filter: hue-rotate(5deg) saturate(0.5);
    color:#f30;
}

.hormenu li a {
    display: table-cell;
    vertical-align: middle;
    width: 141px;
}

.hormenu ul li a {
    display: table-cell;
    vertical-align: middle;
    width: 165px;
}

.mainmenu {
    display: inline-block;
    width: 210px;
    box-shadow: 0 20px 40px rgba(0,0,0,.15);
}
.mainmenu, .mainmenu ul, .mainmenu ul li, .mainmenu ul li ul, .mainmenu ul li ul li, .mainmenu ul li ul li a{
        z-index: 1000;
}
.mainmenu ul {
    list-style: none;
    margin: 0px;
    padding-left: 1px;
    border-radius: 5px;
    transition: 0.4s ease;
}

.mainmenu ul li a:hover {
    border-right: 3px solid #00baff;
    text-decoration: none;
    list-style: inside;
    box-shadow: -5px 0 10px rgba(0,0,0,.15)
}

.mainmenu li:hover > ul, .mainmenu li:hover > ul li{
    transform:translate(0, -23px) scale(1);
    transition: 0.4s ease;
}
.mainmenu li:hover > ul li:hover a{
    background: #00baff;
    color: #f7f7f7;
}
.mainmenu li:active {
    box-shadow: 0 0 20px rgba(0,0,0,.15);
    transition: 0.4s ease;
    color: #f7f7f7!important;
}
.mainmenu li > ul li:active a{
    filter: saturate(0.3);
    color: #ff0000;
    transform: scale(1.03);
}
.mainmenu > ul > li {
    float: left;
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
    text-align: center;
    border-radius: 5px;
    width: 100%;
}

.mainmenu li ul {
    list-style: none;
    padding: 0;
    margin: 0;
    transform: translate(0, -43px) scale(0);
    position: absolute;
    left: 208px;
    border-radius: 5px;
}

.mainmenu li ul li {
    display: inline-block;
    float: left;
    margin: 0;
    transform: scale(0);
    text-align: center;
    background: rgba(250, 250, 250, 0.9);
    width: 208px;
}
.mainmenu li ul li a{
}
.mainmenu li a {
    display: table-cell;
    vertical-align: middle;
    border-radius: 5px
}

.mainmenu ul li a {
    display: table-cell;
    vertical-align: middle;
    width: 208px;
}

.title_menu {
    margin: 3px;
    text-align: center;
    font-weight: bold;
    padding: 7px 0;
    background: #00baff;
/*    background: #ff0000;*/
    color: #eee;
    border-radius: 5px;
    font-size: 20px;
    font-family: PoiretOne;
    text-shadow: 2px 2px #999;
}

.contact {
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}

.contact-b {
    margin: 3px;
    line-height: 1;
}

.contact-b a div {
    margin-bottom: 10px;
    border-radius: 4px;
    transition: 0.4s ease;
}

.contact-b a:hover div {
    opacity: 0.8;
}

.contact-address {
    font-size: 12px;
    padding-left: 52px;
    background: url(images/address.png) no-repeat;
    line-height: 1.6;
    min-height: 50px;
}

.contact-email {
    font-size: 12px;
    padding-left: 52px;
    background: url(images/email.png) no-repeat;
    min-height: 50px;
    line-height: 1.6;
}

.contact-phone {
    font-size: 12px;
    padding-left: 52px;
    background: url(images/phone.png) no-repeat;
    line-height: 1.6;
    min-height: 50px;
}

.contact-graphic {
    font-size: 12px;
    padding-left: 52px;
    background: url(images/work.png) no-repeat;
    line-height: 1.6;
    min-height: 50px;
    font-weight: bold;
}

.links-president {
    background: url(links/pres.jpg) center top no-repeat;
    background-size: 209px 45px;
    -moz-background-size: 209px 45px;
    -webkit-background-size: 209px 45px;
    -o-background-size: 209px 45px;
    height: 45px;
}

/* aaiia? n auai?aie i?aceaaioa*/

.links-vibor {
    background: url(links/PRB2015-Banner.png) center top no-repeat;
    background-size: 209px 100px;
    -moz-background-size: 209px 100px;
    -webkit-background-size: 209px 100px;
    -o-background-size: 209px 100px;
    height: 100px;
}

.links-pravo {
    background: url(links/pravo.by.png) center top no-repeat;
    height: 102px;
    background-size: 213px 103px;
    -moz-background-size: 213px 103px;
    -webkit-background-size: 213px 103px;
    -o-background-size: 213px 103px;
}

.links-uzo {
    background: url(links/uzo.gif) center top no-repeat;
    height: 71px;
    background-size: 200px 70px;
    -moz-background-size: 200px 70px;
    -webkit-background-size: 200px 70px;
    -o-background-size: 200px 70px;
}

.links-belarus {
    background: url(links/godmolod.jpg) center top no-repeat;
    height: 70px;
    background-size: 200px 70px;
    -moz-background-size: 200px 70px;
    -webkit-background-size: 200px 70px;
    -o-background-size: 200px 70px;
}

.links-minzdrav {
    background: url(links/site_minzdrav.png) center top no-repeat;
    height: 52px;
    background-size: 200px 50px;
    -moz-background-size: 200px 50px;
    -webkit-background-size: 200px 50px;
    -o-background-size: 200px 50px;
}

.links-minobr {
    background: url(links/minobr.jpg) center top no-repeat;
    height: 148px;
    background-size: 200px 147px;
    -moz-background-size: 200px 147x;
    -webkit-background-size: 200px 147px;
    -o-background-size: 200px 147px;
}

.links-belmapo {
    /*Aaia? AAEIAII*/
    background: url(links/logoBelmapo.gif) center top no-repeat;
    height: 75px;
    background-size: 200px 75px;
    -moz-background-size: 200px 75px;
    -webkit-background-size: 200px 75px;
    -o-background-size: 200px 75px;
}

.links-bsmu {
    background: url(links/bsmu_3.jpg) center top no-repeat;
    height: 170px;
    background-size: 200px 170px;
    -moz-background-size: 200px 170px;
    -webkit-background-size: 200px 170px;
    -o-background-size: 200px 170px;
}

.links-630let {
    background: url(links/630bobr.jpg) center top no-repeat;
    height: 75px;
    background-size: 200px 75px;
    -moz-background-size: 200px 75px;
    -webkit-background-size: 200px 75px;
    -o-background-size: 200px 75px;
}

#pict1 {
    float: right;
    margin-left: 10px;
}

#videlenie {
    color: #06F;
}

.links-museum,
.links-panacea {
    background: url(links/musei.png) center top no-repeat;
    background-size: 209px 45px;
    -moz-background-size: 209px 45px;
    -webkit-background-size: 209px 45px;
    -o-background-size: 209px 45px;
    height: 45px;
}

.links-panacea {
    background: url(images/panacea.png) center center / cover no-repeat;
}

.d-rar a:link,
.d-rar a:visited {
    font-size: 12px;
    text-decoration: none;
    color: #6495ED;
    font-weight: bold;
}

.links-elections {
    background: url(links/Vibory-2018.png) center top no-repeat;
    height: 75px;
    background-size: 200px 75px;
    -moz-background-size: 200px 75px;
    -webkit-background-size: 200px 75px;
    -o-background-size: 200px 75px;
    width: 100%;
}

.sights {
    width: 80%;
    margin: 0 auto;
}

.news-blk {
    max-width: 95%;
    min-width: 25%;
    min-height: 100px;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    margin: 20px;
    background: #eee;
    display: inline-block;
    padding: 10px;
}

.news-blk__img {
    width: 100%;
    margin: auto;
    display: block;
    background: #ccc;
    border-radius: 8px;
    transition: 0.4s ease;
    max-height: 500px;
    object-fit: scale-down;
    object-position: top center;
    margin: 0 0 20px 0;
}

.news-blk__img:hover {
    transform: scale(1.05) translate(0, -10px);
    filter: saturate(150%) brightness(110%);
}

.news-blk__txt {
    width: 95%;
    min-height: 50px;
    margin: auto;
    border: 0;
    color: #333;
    font-size: 18px;
    text-align: justify;
}

.news-blk__rubric {
    text-align: right;
    color: #22333d;
    font-size: 12px
}

.car-guid-block {
    margin-top: 50px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}


.car-guid-block__elem {
    height: 100%;
    width: 45%;
    border-radius: 10px;
    background: rgba(255, 234, 194, 0.26);
    box-shadow: 0 0px 10px rgb(212, 212, 212), inset 0 0px 10px rgb(255, 255, 255);
    transition: .4s ease;
    overflow: hidden;
}

.car-guid-block__elem:hover {
    box-shadow: 0 0px 20px rgba(232, 232, 232, 0.6), inset 0 0px 30px 20px rgba(255, 255, 255, .6)
}

.car-guid-block__elem > a:hover {
    text-decoration: none;
}

.car-guid-block__elem__img {
    display: block;
    width: 100%;
    height: 200px;
    margin: o auto;
    object-fit: scale-down
}

.car-guid-block__elem__txt {
    text-align: center;
    font-weight: 700;
    color: #2a346c;
}

thead td.word-wrap,
tr td.word-wrap:first-child {
    font-weight: bold;
    font-size: 14px!important;
}

.word-wrap {
    word-wrap: break-word;
    min-width: 15%;
    text-align: center;
    transition: 0.3s ease;
    border-radius: 5px;
    min-height: height: 40px;
    cursor: pointer;
    font-size: 12px!important;
}

.word-wrap:hover {
    color: #eee;
    background: #333;
}

.font-big {
    font-size: 22px;
    font-weight: bold;
    padding: 20px 0;
}

.iframe_wrap {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
}

.link-header {
    margin: 5px 0;
    color: #3e4860;
    font-size: 24px;
    font-weight: 700;
    display: block;
    width: 100%;
    padding: 10px 15px;
    text-align: center;
    font-family: PoiretOne;
}

a .link-header {
    text-decoration: none;
    cursor: pointer;
    transition: 0.4s ease;
}

a:nth-child(odd) .link-header {
    background: #eee;
    color: #bc9800
}

a:hover .link-header {
    color: #d19535;
    background: #6d6557;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: inset 0 10px 15px rgba(255, 255, 255, .6);
}

a:nth-child(even):hover .link-header {
    color: #ffffff;
    background: #aa7c00;
    box-shadow: inset 0 5px 20px rgba(0, 0, 0, .7);
}
.goog-logo-link>img{
    display: none!important;
}
.med-tv--container{
    display:flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 10px 0;
    border-radius: 8px;
    position: relative;
}
.med-tv--container:after{
    content: '';
    background: url(../img/med-tv.jpg) -50% 47% / 100% 200%;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.7;
}
.table-selection-commitee{
    width: 100%;
}
.table-selection-commitee tr td{
    font-size: 12px!important;
}
.hidden__label{
    cursor: pointer;
    font-weight: 700;
    padding: 10px;
    display: block;
    width: 100%;
}
.hidden__text{
    position: absolute;
    height: 0;
    visibility: hidden;
    width: 100%;
}

.hidden__text.visible{
    position: static;
    height: auto;
    visibility: visible;
}
.release-75-years{
    background: url(images/release-75-years.jpg) no-repeat;
    background-position: center;
    height: 150px;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-flow: column nowrap;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
}